package:
  name: ciecplib
  version: 0.7.2
  build_string: pyhd8ed1ab_0

test:
  pytest:
    # native test suite
    - --pyargs ciecplib.tests
    # extra IGWN tests (using robot X.509 credential)
    - ciecplib-tests.py
